custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/okln4
east: !!python/object/apply:decimal.Decimal
- '-74.248038'
flow: 1
gauge_id: !!python/long '151489'
level_files:
- depth_grids/210_5/dblbnd.adf
- depth_grids/211_0/dblbnd.adf
- depth_grids/212_0/dblbnd.adf
- depth_grids/213_0/dblbnd.adf
- depth_grids/214_0/dblbnd.adf
- depth_grids/215_0/dblbnd.adf
- depth_grids/216_0/dblbnd.adf
- depth_grids/217_0/dblbnd.adf
- depth_grids/218_0/dblbnd.adf
lid: okln4
location: Oakland
major_flow: 0.0
major_stage: 17.0
max_depth: 14.1
minor_flow: 0.0
minor_stage: 15.0
moderate_flow: 0.0
moderate_stage: 16.0
name: Upton, NY
near_flow: 0.0
near_stage: 14.8
north: !!python/object/apply:decimal.Decimal
- '41.028571'
river_name: Ramapo River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '41.019311'
stage_offset: 200.0
stages_selected: 210.5,211.0,212.0,213.0,214.0,215.0,216.0,217.0,218.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.257682'
wfo: okx
